module Foundation
  module Rails
    module Helpers
      class Alert < Foundation::Rails::Helpers::Element

        private

        def default_attributes
          { data: { alert: true }, class: %w[alert-box] }
        end

        def close_link
          link_to("&times;".html_safe, "#", class: :close)
        end
      end
    end
  end
end
